/* 
* @Author: anchen
* @Date:   2019-05-14 19:27:32
* @Last Modified by:   anchen
* @Last Modified time: 2019-05-15 14:45:18
*/
/*body{
    font-family: Arial;
}
body,ul,li{ 
    margin:0; 
    padding:0;
}*/
ul,li,img{
    list-style: none;
}
.title{
    width: 100%;
    text-align: center;
}
.xbox,.ybox{
    overflow: hidden;
    margin: 20px auto;
    padding: 5px;
    /*border: 1px solid #DDD;*/
}
.xbox{
    width: auto;
    height: 150px;
}
.xbox ul li{
    float: left;
    margin-right: 30px;
}
.xbox ul li a, .ybox ul li a{
    display: block;
    width:auto;
    height: auto;
    /*box-shadow: 0 0 40px rgba(0,0,0,0.2) inset;*/
    text-decoration: none;
    color: gray;
    font-size: 20px;
    text-align: center;
    line-height: 100px;
}
.ybox{
    width: 300px;
    height: 300px;
}
.ybox ul li{
    margin-bottom: 5px;
}